Subject: Re: [2.6 patch] remove include/linux/netfilter_ipv4/ipt_SAME.h

From: Patrick McHardy <[email-masked]>
Date: Mon, 18 Feb 2008 16:10:48 +0100

Adrian Bunk wrote:
> This patch removes the no longer used include/linux/netfilter_ipv4/ipt_SAME.h

We kept it around because old iptables binaries need it to build.
The kernel no longer supports it, but people might still wish to
use a distributor-built iptables binary with old kernels. It will
be removed with a number of other headers kept for compatibility
in 1-2 years.